@charset "Shift_JIS";

/* base */
#urara47 #contentswrap p,
#urara47 .pref-post p,
.urara47-pref-post p,
.urara47-pref-post table
	{ line-height: 1.6; }

/* header */
#urara47 #contentswrap
	{ height: auto; width:726px; padding: 11px; border:1px solid #c9c9c9; margin-bottom:30px; }
/* header>left */
#urara47 #contentswrap h2
	{ float: left; height: auto; margin: 0; padding-bottom: 11px; width: 345px; }
/* header>right */
#urara47 #pref-posts
	{ float: right; width: 382px; }
/* header>right>intro */
#urara47 .pref-introduction
	{ float: left; width:330px; }
#urara47 .pref-introduction p.txt
	{ margin: 15px 0 25px; font-size:80%; }
/* header>right>titles */
#urara47 #pref-posts .pref-title
	{ cursor: pointer; padding: 8px 0 8px 69px; position: relative; }
#urara47 #pref-posts #pref-title02
	{ background: url(../images/pref/urara-line01.gif) repeat-x 3px 0; padding-bottom: 0; }
/* header>right>titlesX4 */
#urara47 div.pref-4posts #pref-title01
	{ padding-bottom: 0; }
#urara47 #pref-posts #pref-title03,
#urara47 #pref-posts #pref-title04
	{ padding-top: 8px; }
/* header>right>titles>theme */
#urara47 #pref-posts table,
#urara47 .pref-title table
	{ margin-bottom: 0.75em; width: 100%; }
#urara47 .pref-theme,
.urara47-pref-post .pref-theme
	{ background: #f2f2f2; border: 1px solid #d9d9d9; border-style: solid none; padding: 2px 2px 2px 8px; width: 239px; }
#urara47 .pref-theme p,
.urara47-pref-post .pref-theme p,
#urara47 .pref-title h3,
.urara47-pref-post .pref-title h3
	{ color: #000; font-size: 87.5%; font-weight: bold; line-height: 1.2; padding-top: 2px; }
/* header>right>titles>post tile */
#urara47 #pref-posts h4
	{ font-size: 75%; line-height: 1.2; margin-bottom: 0.5em; text-align: left; }
#urara47 .pref-4posts #pref-title01 h4,
#urara47 .pref-4posts #pref-title02 h4,
#urara47 .pref-4posts #pref-title03 h4,
#urara47 .pref-4posts #pref-title04 h4
	{ margin-bottom: 0.2em; }
#urara47 #pref-posts h4 img
	{ vertical-align: -1px; }
/* header>right>titles>image */
#urara47 #pref-posts .pref-thumb
	{ border: 1px solid #d9d9d9; left: 0; _left: -69px; padding: 1px; position: absolute; top: 9px; }
/* header>right>titles>button */
#urara47 #pref-posts .pref-open
	{ line-height: 1; }
#urara47 #pref-posts .pref-open a
	{ background: url(../images/pref/urara-more.gif) no-repeat right top; display: block; _height: 10px; min-height: 10px; padding: 1px 16px; text-align: right; }
/* header>right>titles:hover */
#urara47 #pref-posts .pref-title:hover a
	{ text-decoration: underline; }
/* loading image */
#urara47 .pref-title .loading
	{ display: block; margin: 1em 0 1em 102px; }
/* fix for #noindex */
#noindex #urara47 #contentswrap
	{ border-bottom: 1px solid #e5e5e5; margin-bottom: 20px; padding: 20px 0px 0px 0px; }
#noindex #urara47 #contentswrap table
	{ margin-bottom: 0.75em; }
#noindex #urara47 #contentswrap td
	{ font-size: 100%; }
#noindex #urara47 #contentswrap td.pref-month
	{ padding-bottom: 0; width: auto; }
#noindex #urara47 #contentswrap td.pref-theme
	{ padding-bottom: 2px; width: 239px; }
	

/* post */
.urara47-pref-post
	{ display: none; padding: 32px 35px 1em; width: 678px; }

/* post>clear */
.urara47-pref-post .clear
	{ clear:both; }

/* post>title */
#urara47-pref-post01 .pref-title table,
#urara47-pref-post02 .pref-title table,
#urara47-pref-post03 .pref-title table,
#urara47-pref-post04 .pref-title table
	{ margin-bottom: 10px; }
#urara47-pref-post01 .pref-title .pref-theme,
#urara47-pref-post02 .pref-title .pref-theme,
#urara47-pref-post03 .pref-title .pref-theme,
#urara47-pref-post04 .pref-title .pref-theme
	{ width: 581px; }
#urara47-pref-post01 .pref-title .pref-theme p,
#urara47-pref-post02 .pref-title .pref-theme p,
#urara47-pref-post03 .pref-title .pref-theme p,
#urara47-pref-post04 .pref-title .pref-theme p,
#urara47-pref-post01 .pref-title h3,
#urara47-pref-post02 .pref-title h3,
#urara47-pref-post03 .pref-title h3,
#urara47-pref-post04 .pref-title h3
	{ font-size: 125%; text-align: left; }
#urara47-pref-post01 .pref-title h3,
#urara47-pref-post02 .pref-title h3,
#urara47-pref-post03 .pref-title h3,
#urara47-pref-post04 .pref-title h3
	{ border-bottom: 1px solid #d9d9d9; padding: 10px 0; }
/* post>main text */
.urara47-pref-post .pref-body
	{ float: left; overflow: hidden; text-align: left; width: 498px; }
.urara47-pref-post .pref-body p
	{ font-size: 75%; margin: 1em 0; }
.urara47-pref-post .pref-body table
	{ font-size: 75%; }
/* post>map */
.urara47-pref-post .pref-body .pref-map
	{ display: block; margin: 1em 0; }
.urara47-pref-post .pref-body .pref-map img
	{ display: block; margin-bottom: 5px; }
.urara47-pref-post .pref-body .pref-map span
	{ font-size: 62.5%; }
/* post>main text>picture */
.urara47-pref-post .pref-body .wp-caption
	{ margin: 1em 0 5px; }
.urara47-pref-post .pref-body div.alignleft
	{ float: left; margin-right: 5px; }
.urara47-pref-post .pref-body div.alignright
	{ float: right; margin-left: 5px; text-align: right; }
.urara47-pref-post .pref-body img.alignleft,
.urara47-pref-post .pref-body img.alignright
	{ display: block; margin: 0.5em 0; }
.urara47-pref-post .pref-body img.alignleft
	{ float: left; margin-right: 15px; }
.urara47-pref-post .pref-body img.alignright
	{ float: right; margin-left: 15px; }
.urara47-pref-post .pref-body div.aligncenter
	{ margin-left: auto; margin-right: auto; }
.urara47-pref-post .pref-body div.aligncenter img,
.urara47-pref-post .pref-body div.aligncenter p
	{ margin-left: 5px; }
.urara47-pref-post .pref-body img.aligncenter
	{ display: block; margin-left: auto; margin-right: auto; text-align: center; }

/* post>main text>picture>caption */
.urara47-pref-post .pref-body .wp-caption-text
	{ font-size: 62.5%; margin-top: 5px; }
.urara47-pref-post .pref-body .alignleft .wp-caption-text
	{ margin-right: 10px; }
.urara47-pref-post .pref-body .alignright .wp-caption-text
	{ margin-left: 10px; text-align: left; }
/* post>sidebar */
.urara47-pref-post .pref-aside
	{ float: right; overflow: hidden; text-align: left; width: 160px; }
.urara47-pref-post .pref-aside p
	{ font-size: 62.5%; word-break: break-all; }
.urara47-pref-post .pref-data
	{ margin: 1em 0; }
.urara47-pref-post .pref-data h4
	{ margin-bottom: 0.5em; }
/* post>sidebar>map */
.urara47-pref-post .pref-aside .pref-map
	{ display: block; margin-top: 0.5em; }
/* post>sidebar>navigator */
.urara47-pref-post .pref-navigator
	{ border: 2px solid #d9d9d9; margin-top: 1em; padding: 9px 13px 13px; }
.urara47-pref-post .pref-navigator .pic
	{ margin-bottom: 0.5em; overflow: hidden; text-align: center; width: 130px; }
.urara47-pref-post .pref-navigator h4
	{ font-size: 62.5%; font-weight: normal; line-height: 1.2; margin-bottom: 0.5em; }
.urara47-pref-post .pref-navigator h4 .name
	{ display: block; font-size: 120%; margin-top: 0.3em; }
/* post>button */
.urara47-pref-post .pref-close-top
	{ height: 25px; position: absolute; right: 0; top: 0; width: 25px; }
.urara47-pref-post .pref-close-top a
	{ background: url(/contents/images/cb/controls.png) no-repeat -25px 0; display: block; height: 25px; text-indent: -9999px; width: 25px; }
.urara47-pref-post .pref-close-top a:hover
	{ background-position: -25px -25px; }

/* banners */
#urara47 #pref-banners
	{ }

/* select button */
#urara47 #pref-select
	{ position: relative; top:-40px; left:160px; }
